
ONE Mercury - Task #3327

Feature # 3318 (Rejected): Mercury UI improvements from ESIP feedback need to be addressed

Clarify the 'Return to Search' vs 'Back' buttons when viewing science metadata

2012-10-10 15:51 - Chris Jones

Status: Rejected Start date: 2012-10-10

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 0%

Category:  Estimated time: 4.00 hours

Target version:    

Story Points:    

Description

The two buttons are confusing side-by-side, and there should be a single button to return to the previous state.  Look at the etherpad

notes to determine what the resolution was in the AHM subgroup discussion. 

See 

https://docs.dataone.org/member-area/working-groups/usability-and-assessment/meetings-usability-and-assessments-working-group

/2012-ahm/usability-subgroup-ahm-2012/DataONE%20UA%20Sub-group%20Break%20Tuesday%20Wednesday%20Sept%2018%

2019%202012.txt/at_download/file

History

#1 - 2012-10-10 15:51 - Chris Jones

- Subject changed from clarify the 'Return to Search' vs 'Back' buttons when viewing science metadata to Clarify the 'Return to Search' vs 'Back'

buttons when viewing science metadata

#2 - 2012-12-12 17:13 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#3 - 2013-01-14 21:43 - Dave Vieglais

- Estimated time set to 4.00

- translation missing: en.field_remaining_hours set to 4.0

#4 - 2013-03-01 18:37 - Skye Roseboom

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#5 - 2013-04-02 16:12 - Skye Roseboom

- Target version deleted (2013.10-Block.2.1)

#6 - 2018-01-09 02:35 - Dave Vieglais

- Status changed from New to Rejected
